{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "[DLT_Splitter]构建并调试",
            "type": "cppdbg",
            "request": "launch",
            "preLaunchTask": "project_debug_build_task", // 预构建脚本
            "program": "${workspaceFolder}\\Build\\Debug\\DLT_Splitter.exe", // 调试目标
            "args": [
                // 附加参数
            ],
            "stopAtEntry": false,
            "cwd": "${workspaceFolder}", // 工作目录
            "environment": [],
            "externalConsole": false,
            "setupCommands": [
                {
                    // 启用优化打印输出
                    "description": "Enable pretty-printing for gdb",
                    "text": "-enable-pretty-printing",
                    // "ignoreFailures": true
                }
            ]
        }
    ]
}